@charset "UTF-8";
/* CSS Document */
* {
	margin: 0em;
	padding: 0em;
}
body {
	font-family: arial, helvetica, sans-serif;
	background-color: #fff;
	color: #000;
}
/*style applies to index page*/
#main-container {
	width: 820px;
	margin: auto;
	background-image: url(../images/originallynic-bg1.jpg);
	background-repeat: no-repeat;
	border-top: #fff solid 1px;
	position: relative;
}
#branding {
	position:absolute;
	top:274px;
	left:0px;
	width: 300px;
}
#content-index {
	margin-top: 390px;
}
#content-index1and2 {
	width: 527px;
	float: left;
}
#content3 {
	margin-left: 532px;
	text-align: right;
}
/*end style applies to index page*/


/*style applies to all pages*/
#nav {
	text-align: right;
	margin-top: 35px;
	background-color: #fff;
}
#nav ul {
	margin-right: 20px;
}
#nav li {
	zoom:1; /*This style wont validate. It is working in IE7.*/
	margin-right:37px;
	display: inline;
	list-style-type: none;
	font-size: 0.9em;
	font-weight:bold;
	letter-spacing: 0.03em;
	color: #b21f20;
}
#nav a {
	text-decoration: none;
	color: #007530;
}
#nav a:hover {
	color:#f9c534;
}
#footer {
	margin-right:20px;
	border-top: #000 1px solid;
	clear: both;
}
#footer ul {
	margin-top:3px;
	text-align:right;
	font-size:.6em;
	color:#000000;
}
#footer li {
	display: inline;
	list-style-type: none;
	margin-left:2px;
}
#footer a:hover {
	color: #b21f20;
}
.greenEmail {
	color: #007530;
	font-weight:bold
}
.heavier {
	font-weight:bold
}
a {
	text-decoration:none;
	color:#000000;
}
/*end style applies to all pages*/


/*style applies to all pages except index page*/
#main-container-link {
	width: 820px;
	margin: auto;
	background-image: url(../images/originallynic-bg1small.jpg);
	background-repeat: no-repeat;
	border-top: #fff solid 1px;
	position: relative;
}
#branding-link {
	position:absolute;
	top:40px;
	left:0px;
	width: 300px;
}
/*end style applies to all pages except index page*/


/*style applies to all pages except copyright, privacy pages*/
span {
	font-style: italic;
}
/*end style applies to all pages except copyright, privacy pages*/


/*style applies to index, gallery, galleries, about, event, map, order pages*/
#content1 {
	margin-top: 45px;
	width:130px;
	float:left;
	font-family: georgia, times, times new roman, serif;
	text-align: right;
}
#content1 a {
	font-size: 2em;
	color: #007530;
	text-decoration:none;
}
#content1 h1 {
	font-size: 2em;
	color: #007530;
	text-decoration:none;
}
#content1 a:hover {
	color: #b21f20;
}
#content1 img {
	margin-top:14px;
}
/*end style applies to index, gallery, galleries, about, event, map, order pages*/


/*style applies to index, event, map pages*/
#content2 {
	margin-left:170px;
}
#content2 h1 {
	font-size:1em;
	color: #b21f20;
	margin-bottom: 1px;
}
#content2 h2 {
	font-size:.8em;
	color: #b21f20;
	margin-bottom: 1px;
	margin-top:12px;
}
#content2 ul {
	font-size:.7em;
	color:#000000;
	margin-bottom:15px;
}
#content2 li {
	list-style-type: square;
	line-height:1.3em;
	margin-left:14px;
}
#content2 a:hover {
	color: #b21f20;
}
#content2 p {
	font-size: .7em;
	line-height:1.4em;
}
#content2 p strong {
	color: #b21f20;
}
/*end style applies to index, event, map pages*/


/*style applies to gallery, galleries, about, event, map, order pages*/
#content-event {
	margin-top: 153px;
}
#content-event p {
	margin-bottom:6px;
}
#content-event a:hover {
	color: #b21f20;
}
/*end style applies to gallery, galleries, about, event, map, order pages*/

/*style applies to galleries pages*/
#content1_gallery ul {
	font-size:.8em;
	font-family: arial, helvetica, sans-serif;
	margin-top: 20px;
	color: #007530;
}
#content1_gallery li {
	line-height:1.6em;
	list-style-type: none;
}
#content1_gallery a {
	font-size:1em;
	color: #007530;
}
#content1_gallery a:hover {
	color: #b21f20;
}
/*end style applies to galleries pages*/


/*style applies to gallery page*/
#content-gallery2 {
	margin-left:170px;
	width:635px;
}
#content-gallery2 li {
	display:inline;
	float:left;
	line-height: .1em;
	list-style-type:none;
	margin-bottom:1em;
	margin-right:15px;
}
#content-gallery2 img {
	border-style:none;
}
#content-gallery2 li {
	font-size: .7em;
	line-height:1.3em;
}
li span {
	display:block;
	margin-bottom:10px;
	color:#007530;
	font-size:1.2em;
	font-style:normal;
	text-align:center;
}
#content-gallery2 li span:hover {
	color: #b21f20;
}
/*end style applies to gallery page*/


/*style applies to galleries pages*/
#content-photo-gallery2 {
	margin: 0px auto;
	width: 630px;
	margin-left: 170px;
	background-color: transparent;
	margin-bottom:10px;
}
#gallery-wrapper {
	border: 2px solid #999999;
	width: 628px;
	float:right;
	margin-bottom:10px;
}
#gallery-container {
	margin: 0px auto;
	width: 480px;
	background-color: transparent;
	float: left;
}
#gallery-container h1 {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 30px;
	margin-left: 10px;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: 0.2em;
	color:#b21f20;
	background-color: transparent;
}
gallery-container p {
	margin-top: 10px;
	font-size: 0.9em;
	color: #666;
	background-color: transparent;
}
#thumbnail-holder {
	height: 520px;
	width: 145px;
	overflow-y: scroll; /*This style only validates in CSS 3*/
	border-top: 1px #fff solid;
	border-left: 2px solid #999999;
}
#thumbnails {
	margin: 7px 0px 5px 10px;
}
#thumbnails li {
	list-style-type: none;
	margin-bottom: 3px;
}
#thumbnails a {
	text-decoration: none;
}
#thumbnails img {
	margin-left:10px;
	border-style: none;
	width: 80px;
	height: 80px;
}
#placeholder {
	margin: 0px 40px;
	width: 400px;
	height: 400px;
	background-color: #fff;
}
#description {
	margin-left: 10px;
	font-size: 0.8em;
	background-color: transparent;
	text-align: center;
}
#content-gallery3 {
	margin-left:180px;
	width:550px;
	clear:both;
}
#content-gallery3 ul {
	font-size:.7em;
	color:#000000;
	margin-bottom:10px;
}
#content-gallery3 li {
	list-style-type: square;
	line-height:1.3em;
	margin-left:14px;
}
/*end style applies to galleries pages*/

/*style applies to about page*/
#content-about2 {
	margin-left:170px;
}
#content-about3 {
	width: 620px;
	float: left;
	margin-top:5px;
	margin-left:170px;
	margin-bottom:8px;
}
#content-about3 p {
	font-size: .7em;
	line-height:1.4em;
}
#content-about3 h1 {
	font-size:1em;
	color: #b21f20;
	margin-bottom: 1px;
}
#content-about3 img {
	float:right;
	margin-left:20px;
}
#content-about3 p strong {
	color: #b21f20;
}
#content-about4 {
	width: 615px;
	float: left;
	margin-left:170px;
	margin-bottom:8px;
}
#content-about4 p {
	font-size: .7em;
	line-height:1.4em;
}
#content-about4 img {
	float:left;
	margin-right:10px;
}
#content-about4 p strong {
	color: #b21f20;
}
/*end style applies to about page*/


/*style applies to event, map pages*/
#content-event1and2 {
	width: 480px;
	float: left;
}
/*end style applies to event, map pages*/


/*style applies to event page*/
#content-event3 {
	margin-left: 507px;
	margin-right:13px;
}
#content-event4 {
	margin-left:170px;
	float:left;
	margin-top:12px;
}
#content-event4 h1 {
	font-size:1em;
	color: #b21f20;
	margin-bottom: 1px;
}
#content-event4 p {
	font-size: .7em;
	line-height:1.4em;
}
#content-event4 p strong {
	color: #b21f20;
}
#content-event5 {
	margin-top:15px;
	margin-left: 507px;
	margin-right:13px;
	margin-bottom:10px;
}
/*end style applies to event page*/


/*style applies to map page*/
#content2a {
	margin-top:245px;
}
#content-map2 {
	margin-left:155px;
	width:300px;
}
#content-map3 {
	color:#000000;
	text-align:right;
	margin-right:20px;
}
#content-map4 {
	margin-top:20px;
	margin-right:20px;
	margin-bottom:10px;
	color:#000000;
	text-align:right;
}
/*end style applies to map page*/


/*style applies to copyright, privacy pages*/
#content-legal1 {
	margin-top: 153px;
	margin-bottom:15px;
	width: 600px;
	float: left;
	margin-left:170px;
}
#content-legal1 h1 {
	font-size:1em;
	color: #b21f20;
	margin-bottom: 1px;
}
#content-legal1 h2 {
	font-size:.8em;
	color: #b21f20;
	margin-bottom: 1px;
	margin-top:12px;
}
#content-legal1 p {
	font-size: .7em;
	line-height:1.3em;
}
/*end style applies to copyright, privacy pages*/

/*style applies to order page*/
#content-order2 {
	margin-left: 200px;
	margin-right:20px;
}
#content-order2 h1 {
	font-size:1em;
	color: #b21f20;
	margin-bottom: 7px;
}
#content-order2 p {
	font-size:0.7em;
	margin-left:10px;
}
#content-order3 {
	width: 600px;
	margin-left: 200px;
}
#content-order3 p {
	font-size:0.7em;
	margin-bottom:15px;
}
#emaillist {
	display: block; 
	margin-top:10px;
	margin-left: 190px;
	font-size:.8em;
	}
form {
	padding-top:18px;
	padding-bottom:5px;
	border: 1px none #ccc;
	background-color: #f6f6f6;
	margin-bottom:8px;
}
label {
	margin: 5px 0;
}
label span {
	font-size: .8em;
	color: #b21f20;
	display: block;
	line-height: 2em;
	text-align: right;
	margin: 0 30px;
	float: left;
	width: 130px;
	font-weight: bold;
}
label input.txtInput, label select {
	padding: 4px 6px;
	font-size: .9em;
	border: 1px solid #666666;
}
label input.txtInput {
	width: 300px;
	margin-bottom:10px;
}
label textarea {
	width: 300px;
}
label textarea {
	padding: 4px 6px;
	border: 1px solid #666666;
	font-size:.9em;
}
input.btnInput {
	font-size: .9em;
}
input, textarea, select{
	font-family: arial, helvetica, sans-serif;
	color: #000000;
}
label:hover input, label:hover textarea, label:hover select {
	color: #000000;
}
input.btnInput:hover {
	color: #000000;
}
.submit {
	margin-top: 10px;
	margin-bottom:10px;
	font-size:.9em;
	margin-left:460px;
}
/*end style applies to order page*/

/*style applies to PHP page*/
#phpEndLine{
	margin:auto;
	width: 820px;
}
#phpEndLine p{
	font-family: arial, helvetica, sans-serif;
	font-size:.9em;
	margin-left:190px;
}
/*end style applies to PHP page*/